firefox-l10n-xpi (155.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Sep 2026 18:49:23 -0700

firefox-l10n-xpi (155.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Sep 2026 18:46:56 -0700

firefox-l10n-xpi (155.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Sep 2026 04:37:18 -0700

firefox-l10n-xpi (154.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Aug 2026 05:08:20 -0700

firefox-l10n-xpi (154.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 20 Aug 2026 03:50:26 -0700

firefox-l10n-xpi (153.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Aug 2026 16:29:46 -0700

firefox-l10n-xpi (153.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 03 Aug 2026 15:03:55 -0700

firefox-l10n-xpi (153.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 Jul 2026 06:20:39 -0700

firefox-l10n-xpi (153.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Jul 2026 16:12:24 -0700

firefox-l10n-xpi (152.0.6~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Jul 2026 07:12:54 -0700

firefox-l10n-xpi (152.0.5~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jul 2026 13:05:59 -0700

firefox-l10n-xpi (152.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Jun 2026 09:05:19 -0700

firefox-l10n-xpi (152.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 26 Jun 2026 12:46:43 -0700

firefox-l10n-xpi (152.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jun 2026 17:25:52 -0700

firefox-l10n-xpi (152.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Jun 2026 16:09:28 -0700

firefox-l10n-xpi (152.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 16 Jun 2026 17:20:36 -0700

firefox-l10n-xpi (151.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 Jun 2026 05:11:46 -0700

firefox-l10n-xpi (151.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Jun 2026 18:40:57 -0700

firefox-l10n-xpi (151.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 27 May 2026 06:39:44 -0700

firefox-l10n-xpi (151.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 May 2026 10:28:22 -0700

firefox-l10n-xpi (151.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 May 2026 05:47:32 -0700

firefox-l10n-xpi (150.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 May 2026 15:43:39 -0700

firefox-l10n-xpi (150.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 May 2026 04:21:33 -0700

firefox-l10n-xpi (150.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Apr 2026 17:30:10 -0700

firefox-l10n-xpi (150.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Apr 2026 06:49:02 -0700

firefox-l10n-xpi (149.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Apr 2026 12:20:32 -0700

firefox-l10n-xpi (149.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Mar 2026 10:37:34 -0700

firefox-l10n-xpi (148.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Mar 2026 06:24:21 -0700

firefox-l10n-xpi (148.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Feb 2026 06:40:24 -0800

firefox-l10n-xpi (147.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Feb 2026 06:12:01 -0800

firefox-l10n-xpi (147.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 04 Feb 2026 06:39:13 -0800

firefox-l10n-xpi (147.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Jan 2026 05:00:35 -0800

firefox-l10n-xpi (147.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Jan 2026 08:41:40 -0800

firefox-l10n-xpi (147.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Jan 2026 08:59:59 -0800

firefox-l10n-xpi (146.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Dec 2025 07:19:26 -0800

firefox-l10n-xpi (146.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 Dec 2025 09:28:16 -0800

firefox-l10n-xpi (145.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Nov 2025 05:46:07 -0800

firefox-l10n-xpi (145.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Nov 2025 18:47:02 -0800

firefox-l10n-xpi (144.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Oct 2025 14:49:28 -0700

firefox-l10n-xpi (144.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuid for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Oct 2025 07:09:50 -0700

firefox-l10n-xpi (143.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 Oct 2025 12:11:08 -0700

firefox-l10n-xpi (143.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 29 Sep 2025 14:47:53 -0700

firefox-l10n-xpi (143.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Sep 2025 08:17:06 -0700

firefox-l10n-xpi (143.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Sep 2025 07:22:26 -0700

firefox-l10n-xpi (142.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Aug 2025 18:08:55 -0700

firefox-l10n-xpi (142.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 19 Aug 2025 15:46:07 -0700

firefox-l10n-xpi (141.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Aug 2025 05:48:07 -0700

firefox-l10n-xpi (141.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Aug 2025 16:28:56 -0700

firefox-l10n-xpi (141.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Jul 2025 17:28:35 -0700

firefox-l10n-xpi (140.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Jul 2025 03:33:21 -0700

firefox-l10n-xpi (140.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Jun 2025 11:41:34 -0700

firefox-l10n-xpi (140.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Jun 2025 06:36:48 -0700

firefox-l10n-xpi (140.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Jun 2025 12:30:20 -0700

firefox-l10n-xpi (139.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Jun 2025 18:05:57 -0700

firefox-l10n-xpi (139.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 30 May 2025 09:57:56 -0700

firefox-l10n-xpi (139.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 26 May 2025 19:41:51 -0700

firefox-l10n-xpi (138.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 21 May 2025 09:18:16 -0700

firefox-l10n-xpi (138.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 15 May 2025 05:01:35 -0700

firefox-l10n-xpi (138.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 May 2025 06:55:37 -0700

firefox-l10n-xpi (138.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Apr 2025 10:01:39 -0700

firefox-l10n-xpi (137.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 17 Apr 2025 06:22:02 -0700

firefox-l10n-xpi (137.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 10 Apr 2025 07:15:19 -0700

firefox-l10n-xpi (137.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Apr 2025 09:11:46 -0700

firefox-l10n-xpi (136.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 08:45:03 -0700

firefox-l10n-xpi (136.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Mar 2025 08:06:38 -0700

firefox-l10n-xpi (136.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuid for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Mar 2025 18:45:43 -0700

firefox-l10n-xpi (136.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Mar 2025 09:10:54 -0700

firefox-l10n-xpi (136.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 05 Mar 2025 12:44:03 -0800

firefox-l10n-xpi (135.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Feb 2025 06:48:04 -0800

firefox-l10n-xpi (135.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Feb 2025 10:12:15 -0800

firefox-l10n-xpi (134.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Jan 2025 11:43:04 -0800

firefox-l10n-xpi (134.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 15 Jan 2025 05:47:47 -0800

firefox-l10n-xpi (134.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Jan 2025 18:16:11 -0800

firefox-l10n-xpi (133.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Dec 2024 07:53:14 -0800

firefox-l10n-xpi (133.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Nov 2024 09:26:13 -0800

firefox-l10n-xpi (132.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 07:14:07 -0800

firefox-l10n-xpi (132.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Nov 2024 07:51:15 -0800

firefox-l10n-xpi (132.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Oct 2024 07:30:52 -0700

firefox-l10n-xpi (131.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Oct 2024 17:07:30 -0700

firefox-l10n-xpi (131.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Oct 2024 06:07:23 -0700

firefox-l10n-xpi (131.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 30 Sep 2024 15:47:04 -0700

firefox-l10n-xpi (130.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Sep 2024 09:12:47 -0700

firefox-l10n-xpi (130.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Sep 2024 16:54:53 -0700

firefox-l10n-xpi (129.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Aug 2024 12:57:43 -0700

firefox-l10n-xpi (129.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2024 14:31:49 -0700

firefox-l10n-xpi (129.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Aug 2024 13:14:05 -0700

firefox-l10n-xpi (128.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 26 Jul 2024 06:56:37 -0700

firefox-l10n-xpi (128.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jul 2024 13:57:50 -0700

firefox-l10n-xpi (128.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 Jul 2024 15:55:52 -0700

firefox-l10n-xpi (127.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 25 Jun 2024 14:12:22 -0700

firefox-l10n-xpi (127.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Jun 2024 07:10:15 -0700

firefox-l10n-xpi (127.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2024 11:36:16 -0700

firefox-l10n-xpi (126.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 May 2024 07:33:02 -0700

firefox-l10n-xpi (126.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 May 2024 18:34:45 -0700

firefox-l10n-xpi (125.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 May 2024 13:38:36 -0700

firefox-l10n-xpi (125.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Apr 2024 15:50:02 -0700

firefox-l10n-xpi (125.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Apr 2024 15:01:04 -0700

firefox-l10n-xpi (125.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Apr 2024 16:38:43 -0700

firefox-l10n-xpi (124.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Apr 2024 13:45:45 -0700

firefox-l10n-xpi (124.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Mar 2024 08:00:07 -0700

firefox-l10n-xpi (124.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Mar 2024 12:51:02 -0700

firefox-l10n-xpi (123.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Mar 2024 12:36:30 -0800

firefox-l10n-xpi (123.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for mX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Feb 2024 03:14:02 -0800

firefox-l10n-xpi (122.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Feb 2024 18:02:51 -0800

firefox-l10n-xpi (122.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jan 2024 14:34:22 -0800

firefox-l10n-xpi (121.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jan 2024 13:42:02 -0800

firefox-l10n-xpi (121.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 21 Dec 2023 06:38:16 -0800

firefox-l10n-xpi (120.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 01 Dec 2023 15:32:56 -0800

firefox-l10n-xpi (120.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Nov 2023 10:26:58 -0800

firefox-l10n-xpi (119.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Nov 2023 18:38:57 -0800

firefox-l10n-xpi (119.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-32.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Nov 2023 18:33:57 -0800

firefox-l10n-xpi (119.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Oct 2023 16:47:36 -0700

firefox-l10n-xpi (118.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Oct 2023 14:24:01 -0700

firefox-l10n-xpi (118.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Sep 2023 15:42:34 -0700

firefox-l10n-xpi (118.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Sep 2023 12:47:47 -0700

firefox-l10n-xpi (117.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 14 Sep 2023 07:13:09 -0700

firefox-l10n-xpi (117.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 29 Aug 2023 17:01:30 -0700

firefox-l10n-xpi (116.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 16 Aug 2023 16:55:02 -0700

firefox-l10n-xpi (116.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Aug 2023 13:04:51 -0700

firefox-l10n-xpi (116.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Aug 2023 18:42:34 -0700

firefox-l10n-xpi (116.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 Jul 2023 17:16:02 -0700

firefox-l10n-xpi (115.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jul 2023 12:53:57 -0700

firefox-l10n-xpi (115.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jul 2023 08:29:37 -0700

firefox-l10n-xpi (115.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Jul 2023 09:10:26 -0700

firefox-l10n-xpi (115.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 06 Jul 2023 16:28:16 -0700

firefox-l10n-xpi (114.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jun 2023 12:38:18 -0700

firefox-l10n-xpi (114.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Jun 2023 13:59:36 -0700

firefox-l10n-xpi (114.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 05 Jun 2023 15:46:36 -0700

firefox-l10n-xpi (113.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 May 2023 17:12:29 -0700

firefox-l10n-xpi (113.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 May 2023 15:44:36 -0700

firefox-l10n-xpi (113.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 May 2023 14:20:30 -0700

firefox-l10n-xpi (112.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Apr 2023 13:18:57 -0700

firefox-l10n-xpi (112.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Apr 2023 13:16:07 -0700

firefox-l10n-xpi (112.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Apr 2023 12:55:15 -0700

firefox-l10n-xpi (111.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Mar 2023 11:21:40 -0700

firefox-l10n-xpi (111.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Mar 2023 15:12:57 -0700

firefox-l10n-xpi (110.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 Mar 2023 17:31:31 -0800

firefox-l10n-xpi (110.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 15 Feb 2023 17:04:01 -0800

firefox-l10n-xpi (109.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Feb 2023 17:42:35 -0800

firefox-l10n-xpi (109.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 18 Jan 2023 14:34:33 -0800

firefox-l10n-xpi (108.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Jan 2023 09:01:11 -0800

firefox-l10n-xpi (108.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Dec 2022 14:11:36 -0800

firefox-l10n-xpi (108.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Dec 2022 15:12:55 -0800

firefox-l10n-xpi (107.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 29 Nov 2022 12:54:26 -0800

firefox-l10n-xpi (107.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Nov 2022 15:02:54 -0800

firefox-l10n-xpi (106.0.5~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Nov 2022 15:47:38 -0700

firefox-l10n-xpi (106.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Nov 2022 13:24:34 -0700

firefox-l10n-xpi (106.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Oct 2022 13:40:11 -0700

firefox-l10n-xpi (106.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Oct 2022 19:29:10 -0700

firefox-l10n-xpi (106.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Oct 2022 16:29:47 -0700

firefox-l10n-xpi (105.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Oct 2022 05:55:24 -0700

firefox-l10n-xpi (105.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 05 Oct 2022 17:06:50 -0700

firefox-l10n-xpi (105.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 22 Sep 2022 15:16:27 -0700

firefox-l10n-xpi (105.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Sep 2022 15:31:01 -0700

firefox-l10n-xpi (104.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Sep 2022 16:30:15 -0700

firefox-l10n-xpi (104.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Aug 2022 18:31:17 -0700

firefox-l10n-xpi (104.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Aug 2022 14:17:27 -0700

firefox-l10n-xpi (103.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Aug 2022 11:39:07 -0700

firefox-l10n-xpi (103.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Aug 2022 20:22:51 -0700

firefox-l10n-xpi (103.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jul 2022 18:00:58 -0700

firefox-l10n-xpi (102.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 07 Jul 2022 13:21:08 -0700

firefox-l10n-xpi (102.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jun 2022 17:08:05 -0700

firefox-l10n-xpi (101.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 10 Jun 2022 13:02:44 -0700

firefox-l10n-xpi (101.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 May 2022 15:23:38 -0700

firefox-l10n-xpi (100.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 May 2022 07:21:26 -0700

firefox-l10n-xpi (100.0.1~mozillabinaries-1mx21+2) mx; urgency=medium

  * Changed destination location for language packs.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 May 2022 17:41:42 -0700

firefox-l10n-xpi (100.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 15 May 2022 07:33:29 -0700

firefox-l10n-xpi (100.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 03 May 2022 13:50:12 -0700

firefox-l10n-xpi (99.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 Apr 2022 18:22:20 -0700

firefox-l10n-xpi (99.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Apr 2022 17:20:45 -0700

firefox-l10n-xpi (98.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Mar 2022 15:04:15 -0700

firefox-l10n-xpi (98.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Mar 2022 16:31:13 -0700

firefox-l10n-xpi (98.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Mar 2022 18:33:12 -0800

firefox-l10n-xpi (97.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Mar 2022 08:04:20 -0800

firefox-l10n-xpi (97.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Feb 2022 15:51:30 -0800

firefox-l10n-xpi (97.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Feb 2022 14:18:49 -0800

firefox-l10n-xpi (96.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jan 2022 16:28:36 -0800

firefox-l10n-xpi (96.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jan 2022 16:21:23 -0800

firefox-l10n-xpi (96.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jan 2022 08:33:42 -0800

firefox-l10n-xpi (96.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jan 2022 12:44:28 -0800

firefox-l10n-xpi (95.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Dec 2021 07:17:39 -0800

firefox-l10n-xpi (95.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 16 Dec 2021 12:35:29 -0800

firefox-l10n-xpi (95.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Dec 2021 15:23:50 -0800

firefox-l10n-xpi (94.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Nov 2021 16:56:06 -0800

firefox-l10n-xpi (94.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Nov 2021 13:56:34 -0700

firefox-l10n-xpi (94.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 01 Nov 2021 09:44:46 -0700

firefox-l10n-xpi (93.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Oct 2021 16:42:34 -0700

firefox-l10n-xpi (92.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Sep 2021 13:17:04 -0700

firefox-l10n-xpi (92.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Sep 2021 08:57:51 -0700

firefox-l10n-xpi (91.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Aug 2021 17:10:59 -0700

firefox-l10n-xpi (91.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 19 Aug 2021 13:18:03 -0700

firefox-l10n-xpi (91.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Aug 2021 14:02:49 -0700

firefox-l10n-xpi (90.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:22:20 -0700

firefox-l10n-xpi (90.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jul 2021 17:12:28 -0700

firefox-l10n-xpi (90.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Jul 2021 12:36:27 -0700

firefox-l10n-xpi (89.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jun 2021 13:58:09 -0700

firefox-l10n-xpi (89.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Jun 2021 11:15:24 -0700

firefox-l10n-xpi (89.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jun 2021 15:07:53 -0700

firefox-l10n-xpi (88.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 May 2021 17:24:34 -0700

firefox-l10n-xpi (88.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 14:55:53 -0700

firefox-l10n-xpi (87.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Mar 2021 18:06:01 -0700

firefox-l10n-xpi (86.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Mar 2021 17:10:40 -0800

firefox-l10n-xpi (86.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 Feb 2021 17:32:13 -0800

firefox-l10n-xpi (85.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 10 Feb 2021 07:58:53 -0800

firefox-l10n-xpi (85.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Feb 2021 17:13:44 -0800

firefox-l10n-xpi (85.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jan 2021 16:10:39 -0800

firefox-l10n-xpi (84.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Jan 2021 16:45:00 -0800

firefox-l10n-xpi (84.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Dec 2020 08:30:50 -0800

firefox-l10n-xpi (84.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Dec 2020 17:03:18 -0800

firefox-l10n-xpi (83.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 Nov 2020 19:13:11 -0800

firefox-l10n-xpi (82.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 09 Nov 2020 15:50:14 -0800

firefox-l10n-xpi (82.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Oct 2020 14:04:41 -0700

firefox-l10n-xpi (82.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Oct 2020 14:45:21 -0700

firefox-l10n-xpi (82.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Oct 2020 14:21:06 -0700

firefox-l10n-xpi (81.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Oct 2020 14:57:52 -0700

firefox-l10n-xpi (81.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Oct 2020 15:35:03 -0700

firefox-l10n-xpi (81.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 14:57:08 -0700

firefox-l10n-xpi (80.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Sep 2020 15:55:14 -0700

firefox-l10n-xpi (80.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Aug 2020 14:54:32 -0700

firefox-l10n-xpi (79.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jul 2020 18:31:05 -0700

firefox-l10n-xpi (78.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Jul 2020 14:16:35 -0700

firefox-l10n-xpi (78.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 01 Jul 2020 19:55:55 -0700

firefox-l10n-xpi (78.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 29 Jun 2020 17:21:14 -0700

firefox-l10n-xpi (77.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 05 Jun 2020 09:25:01 -0700

firefox-l10n-xpi (77.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Jun 2020 19:35:33 -0700

firefox-l10n-xpi (76.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 May 2020 17:17:03 -0700

firefox-l10n-xpi (76.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 May 2020 09:20:33 -0700

firefox-l10n-xpi (75.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Apr 2020 15:03:27 -0700

firefox-l10n-xpi (74.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 Apr 2020 14:23:50 -0700

firefox-l10n-xpi (74.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Mar 2020 18:02:34 -0700

firefox-l10n-xpi (73.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Feb 2020 13:56:32 -0800

firefox-l10n-xpi (73.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Feb 2020 12:35:16 -0800

firefox-l10n-xpi (72.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jan 2020 15:02:56 -0800

firefox-l10n-xpi (72.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 08 Jan 2020 15:09:41 -0800

firefox-l10n-xpi (72.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jan 2020 14:49:29 -0800

firefox-l10n-xpi (71.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Dec 2019 15:10:07 -0800

firefox-l10n-xpi (70.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 31 Oct 2019 08:28:05 -0700

firefox-l10n-xpi (70.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Oct 2019 17:04:32 -0700

firefox-l10n-xpi (69.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Oct 2019 13:48:40 -0700

firefox-l10n-xpi (69.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Oct 2019 15:29:43 -0700

firefox-l10n-xpi (69.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Sep 2019 12:24:20 -0700

firefox-l10n-xpi (69.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Sep 2019 15:41:55 -0700

firefox-l10n-xpi (68.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Aug 2019 15:55:41 -0700

firefox-l10n-xpi (68.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Jul 2019 13:29:39 -0700

firefox-l10n-xpi (68.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jul 2019 13:03:20 -0700

firefox-l10n-xpi (67.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Jun 2019 14:15:59 -0700

firefox-l10n-xpi (67.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:37:09 -0700

firefox-l10n-xpi (67.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:33:15 -0700

firefox-l10n-xpi (67.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2019 18:08:18 -0700

firefox-l10n-xpi (67.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Jun 2019 06:32:11 -0700

firefox-l10n-xpi (67.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 May 2019 12:35:25 -0700

firefox-l10n-xpi (66.0.5~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 May 2019 15:43:56 -0700

firefox-l10n-xpi (66.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 10 Apr 2019 14:35:30 -0700

firefox-l10n-xpi (66.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Mar 2019 09:56:37 -0700

firefox-l10n-xpi (66.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Mar 2019 09:06:19 -0700

firefox-l10n-xpi (66.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Mar 2019 10:59:30 -0700

firefox-l10n-xpi (65.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Feb 2019 07:46:52 -0800

firefox-l10n-xpi (65.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Feb 2019 15:03:53 -0800

firefox-l10n-xpi (65.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:22:34 -0800

firefox-l10n-xpi (65.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:19:16 -0800

firefox-l10n-xpi (64.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Jan 2019 17:19:37 -0800

firefox-l10n-xpi (64.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Dec 2018 16:01:01 -0800

firefox-l10n-xpi (63.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Nov 2018 16:21:32 -0800

firefox-l10n-xpi (63.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:36:36 -0700

firefox-l10n-xpi (63.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:29:26 -0700

firefox-l10n-xpi (63.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Oct 2018 16:00:12 -0700

firefox-l10n-xpi (62.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Import new upstream release 62.0.3.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Oct 2018 12:22:16 -0700

firefox-l10n-xpi (62.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Sep 2018 16:07:11 -0700

firefox-l10n-xpi (62.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Sep 2018 15:45:02 -0700

firefox-l10n-xpi (61.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 09 Aug 2018 17:11:00 -0700

firefox-l10n-xpi (61.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Jul 2018 06:09:21 -0700

firefox-l10n-xpi (61.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Jun 2018 17:46:27 -0700

firefox-l10n-xpi (60.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Jun 2018 11:12:19 -0700

firefox-l10n-xpi (60.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 17 May 2018 15:29:59 -0700

firefox-l10n-xpi (60.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 May 2018 18:37:39 -0700

firefox-l10n-xpi (59.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 May 2018 16:54:02 -0700

firefox-l10n-xpi (59.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Mar 2018 14:03:28 -0700

firefox-l10n-xpi (59.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Mar 2018 07:03:57 -0700

firefox-l10n-xpi (59.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Mar 2018 13:57:52 -0700

firefox-l10n-xpi (59.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Mar 2018 13:54:38 -0700

firefox-l10n-xpi (59.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Mar 2018 13:52:13 -0700

firefox-l10n-xpi (58.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 08 Feb 2018 15:38:32 -0800

firefox-l10n-xpi (58.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Jan 2018 15:13:22 -0800

firefox-l10n-xpi (58.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 19 Jan 2018 17:34:33 -0800

firefox-l10n-xpi (57.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jan 2018 19:12:37 -0800

firefox-l10n-xpi (57.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 09 Dec 2017 05:13:03 -0800

firefox-l10n-xpi (57.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 30 Nov 2017 16:51:16 -0800

firefox-l10n-xpi (57.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 13 Nov 2017 15:44:58 -0800

firefox-l10n-xpi (56.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 01 Nov 2017 21:01:05 -0400

firefox-l10n-xpi (56.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 05 Oct 2017 20:23:59 -0400

firefox-l10n-xpi (56.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 29 Sep 2017 18:39:59 -0400

firefox-l10n-xpi (55.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 31 Aug 2017 19:30:32 -0700

firefox-l10n-xpi (55.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Aug 2017 08:58:25 -0700

firefox-l10n-xpi (55.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 11 Aug 2017 15:14:31 -0700

firefox-l10n-xpi (55.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 07 Aug 2017 15:03:08 -0700

firefox-l10n-xpi (54.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 06 Jul 2017 20:18:00 -0700

firefox-l10n-xpi (54.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Jun 2017 17:21:25 -0700

firefox-l10n-xpi (53.0.3~mozillabinaries-1mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 19 May 2017 12:23:49 -0700

firefox-l10n-xpi (53.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 May 2017 22:08:53 -0700

firefox-l10n-xpi (53.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Apr 2017 11:26:53 -0700

firefox-l10n-xpi (52.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 28 Mar 2017 16:16:58 -0700

firefox-l10n-xpi (52.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Mar 2017 16:00:43 -0700

firefox-l10n-xpi (52.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 07 Mar 2017 14:51:10 -0800

firefox-l10n-xpi (51.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 26 Jan 2017 15:10:49 -0800

firefox-l10n-xpi (51.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 23 Jan 2017 15:52:43 -0800

firefox-l10n-xpi (50.1.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Dec 2016 14:50:45 -0800

firefox-l10n-xpi (50.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 03 Dec 2016 15:22:03 -0800

firefox-l10n-xpi (50.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 28 Nov 2016 16:21:53 -0800

firefox-l10n-xpi (50.0~mozillabinaries-2mx15+1) mx; urgency=medium

  * Add Kazakh (kk) to debian/langpacks.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 19 Nov 2016 09:12:18 -0800

firefox-l10n-xpi (50.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 16 Nov 2016 21:27:43 -0800

firefox-l10n-xpi (49.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 22 Oct 2016 09:07:18 -0700

firefox-l10n-xpi (49.0.2~mozillabinaries-1mx160+1) mx; urgency=medium

  * Repackaged for MX 16.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 22 Oct 2016 09:01:33 -0700

firefox-l10n-xpi (49.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Tue, 20 Sep 2016 13:52:13 -0500

firefox-l10n-xpi (48.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 25 Aug 2016 16:49:00 -0700

firefox-l10n-xpi (48.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 22 Aug 2016 17:09:52 -0700

firefox-l10n-xpi (48.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 Aug 2016 17:27:18 -0700

firefox-l10n-xpi (47.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 16 Jul 2016 09:10:02 -0700

firefox-l10n-xpi (47.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 07 Jun 2016 16:13:48 -0700

firefox-l10n-xpi (46.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 03 May 2016 16:12:01 -0700

firefox-l10n-xpi (46.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 26 Apr 2016 18:10:40 -0700

firefox-l10n-xpi (45.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 12 Apr 2016 14:29:02 -0700

firefox-l10n-xpi (45.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Mar 2016 09:31:23 -0700

firefox-l10n-xpi (45.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 10 Mar 2016 16:17:46 -0800

firefox-l10n-xpi (44.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release packaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 12 Feb 2016 15:55:21 -0800

firefox-l10n-xpi (44.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 08 Feb 2016 16:39:22 -0800

firefox-l10n-xpi (44.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release rebuilt for MX-15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 26 Jan 2016 17:57:01 -0800

firefox-l10n-xpi (43.0.4~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 06 Jan 2016 19:01:24 -0800

firefox-l10n-xpi (43.0.3~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release packaged up for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 29 Dec 2015 16:58:23 -0800

firefox-l10n-xpi (43.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 27 Dec 2015 07:56:46 -0800

firefox-l10n-xpi (43.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Dec 2015 08:50:39 -0800

firefox-l10n-xpi (42.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 04 Nov 2015 14:35:49 -0800

firefox-l10n-xpi (41.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 15 Oct 2015 18:13:19 -0700

firefox-l10n-xpi (41.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 04 Oct 2015 16:36:48 -0700

firefox-l10n-xpi (41.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * New upstream release, package for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 22 Sep 2015 14:28:58 -0700

firefox-l10n-xpi (40.0.3~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 28 Aug 2015 14:51:36 -0700

firefox-l10n-xpi (40.0.3~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 28 Aug 2015 14:47:28 -0700

firefox-l10n-xpi (40.0.2~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 19 Aug 2015 17:32:42 -0700

firefox-l10n-xpi (39.0.3~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 07 Aug 2015 07:49:19 -0700

firefox-l10n-xpi (39.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 02 Jul 2015 19:36:24 -0700

firefox-l10n-xpi (38.0.6~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 09 Jun 2015 13:15:32 -0700

firefox-l10n-xpi (38.0.5~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 02 Jun 2015 14:53:33 -0700

firefox-l10n-xpi (38.0.5~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 02 Jun 2015 14:52:08 -0700

firefox-l10n-xpi (38.0.1~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 15 May 2015 14:15:22 -0700

firefox-l10n-xpi (38.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 13 May 2015 14:31:44 -0700

firefox-l10n-xpi (37.0.2~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 20 Apr 2015 16:32:45 -0700

firefox-l10n-xpi (37.0.1~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 04 Apr 2015 12:57:42 -0700

firefox-l10n-xpi (37.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Rebuild for M12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 31 Mar 2015 14:52:32 -0700

firefox-l10n-xpi (37.0~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 31 Mar 2015 14:46:35 -0700

firefox-l10n-xpi (36.0.4~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 21 Mar 2015 18:51:22 -0700

firefox-l10n-xpi (36.0.4~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 21 Mar 2015 18:43:44 -0700

firefox-l10n-xpi (36.0.4~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 21 Mar 2015 18:41:19 -0700

firefox-l10n-xpi (36.0.1~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 05 Mar 2015 20:11:41 -0800

firefox-l10n-xpi (36.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 24 Feb 2015 18:23:39 -0800

firefox-l10n-xpi (35.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Jan 2015 17:09:22 -0800

firefox-l10n-xpi (34.0.5~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Dec 2014 18:14:43 -0800

firefox-l10n-xpi (34.0.5~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository:
    - use xz for deb package compression.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Dec 2014 18:08:49 -0800

firefox-l10n-xpi (34.0.5~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream release: rebuild for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Dec 2014 18:02:28 -0800

firefox-l10n-xpi (33.1.1~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 16:42:09 -0800

firefox-l10n-xpi (33.1.1~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 16:37:12 -0800

firefox-l10n-xpi (33.1.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New bugfix release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 16:25:29 -0800

firefox-l10n-xpi (33.1~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New stable release: rebuild for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 11 Nov 2014 11:10:02 -0800

firefox-l10n-xpi (33.0.3~mozillabinaries-1mcr85+1) mepis; urgency=medium

  * New stable release: Rebuild for MEPIS 8.5 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 08 Nov 2014 15:02:30 -0800

firefox-l10n-xpi (33.0.3~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * New stable release: Rebuild for MEPIS 11 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 08 Nov 2014 14:56:50 -0800

firefox-l10n-xpi (33.0.3~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New stable release: Rebuild for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 08 Nov 2014 14:53:24 -0800

firefox-l10n-xpi (33.0.2~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New stable release: Rebuild for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 01 Nov 2014 12:24:16 -0700

firefox-l10n-xpi (33.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New stable release: Rebuild for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 14 Oct 2014 15:18:22 -0700

firefox-l10n-xpi (32.0.3~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Initial packaging of Mozilla's XPInstall language packs for the Mozilla Firefox Web Browser.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 27 Sep 2014 11:08:41 -0700
